{
  "assets": {},
  "config": {
    "build_asset_types": [],
    "linking_enabled": true
  },
  "out_dir_shared": "D:\\c9_r\\.dart_tool\\hooks_runner\\shared\\objective_c\\build\\",
  "out_file": "D:\\c9_r\\.dart_tool\\hooks_runner\\objective_c\\6782ff62a0\\output.json",
  "package_name": "objective_c",
  "package_root": "C:\\Users\\AbuAmaar\\AppData\\Local\\Pub\\Cache\\hosted\\pub.dev\\objective_c-9.4.1\\",
  "user_defines": {}
}